.s-color img {
    border-radius: 2px;
    display: inline-block;
    margin: 2px 3px 0;
}

.fund_pie_chart_holder {
    width: 500px;
    font-size: 14px;
    height: 250px;
    line-height: 1.2em;
}

.fund_line_chart_holder {
    width: 100%;
    font-size: 14px;
    height: 200px;
    line-height: 1.2em;
}

.fund_pie_chart_holder table {
    border-spacing: 5px;
    width: auto;
}

.fund_line_chart_holder table {
    border-spacing: 5px;
    width: auto;
}

.datepicker-months span {
    font-size: 12px;
}

.money_strong {
    font-size: 3em;
}

.need_format_rmb {
    text-align: right;
}

.fund_flow_pie_chart_holder {
    width: 200px;
    font-size: 14px;
    height: 200px;
    line-height: 1.2em;
}
.red-point{
    position: relative;
}
.red-point::before{
    content: " ";
    border: 3px solid red;
    border-radius:3px;
    position: absolute;
    z-index: 1000;
    right: 0%;
    margin-right: -9px;
    margin-top: 15px;
}